<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta id="viewport" name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="format-detection" content="telephone=no"/>
{{- $lastmod := .Lastmod.Format "2006-01-02" }}
<meta name="last-modified" content="{{ $lastmod }}">

{{ if .IsHome -}}

{{- with .Site.Params.Description }}
<meta name="description" content="{{ . }}">
{{- end -}}
{{- with .Site.Params.keywords }}
<meta name="keywords" content="{{ delimit . ", " }}">
{{- end -}}

{{- else -}}

{{- with .Params.Description }}
<meta name="description" content="{{ . }}">
{{- end -}}
{{- with .Params.keywords }}
<meta name="keywords" content="{{ delimit . ", " }}">
{{- end -}}

{{- end }}
